<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Horário Revisar");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Horário Revisar");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Adicionar novo evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: As alterações não serão gravadas a menos que você selecione");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "start Time");
define('CALENDAR_EVENTS_END_TIME', "Fim do tempo");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Tem certeza de que deseja excluir a");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Por favor, preencha a data no formato de &quot;aaaa-mm-dd &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nenhum registro foi encontrado. Não foi possível excluir evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Localizando eventos ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento que foi excluído");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Excluindo eventos ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nenhum registro foi encontrado. Não foi possível atualizar evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento atualizado");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Atualizando evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nenhum registro foi encontrado. Não foi possível atualizar as listas de usuários.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Listas de usuários atualizados");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Atualizando as listas de usuários ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Você alcançou o limite de memória do número de eventos que podem ser adicionados em uma única sessão. Para continuar, salve os eventos não foram salvas e atualizar a página.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Começando consulta do usuário ...");

?>